package com.gamedog.vididin

import com.ama.core.architecture.BaseApp
import com.gamedog.vididin.manager.TaskManager
import dagger.hilt.android.HiltAndroidApp


@HiltAndroidApp
class VidiDinApp : BaseApp() {

    init {

    }

    override fun onCreate() {
        super.onCreate()
        initManagers()
    }

    private fun initManagers() {
        TaskManager.instance()
    }
}